Stop Errors Troubleshooter

What problem are you having?

I receive the following error message: STOP 0x0000000A IRQL_NOT_LESS_OR_EQUAL.
I receive the following error message: STOP 0x0000007B INACCESSIBLE_BOOT_DEVICE.
I receive the following error message: STOP 0x0000001E KMODE_EXCEPTION_NOT_HANDLED.
I receive the following error message: STOP 0xC000021A STATUS_SYSTEM_PROCESS_TERMINATED.
I receive the following error message: STOP 0x000007F UNEXPECTED_KERNEL_MODE_TRAP.


DHCP Troubleshooter

The Windows 2000 DHCP Service implements Dynamic Host Configuration Protocol, assigning IP addresses to clients when they connect to the network.

What problem are you having?

I'm receiving an Access Denied error message.
My DHCP clients are having problems accessing the network or resources on the network.
My clients aren't getting some or all of the available DHCP options.
I'm having DHCP configuration problems.


DNS Troubleshooter

The Windows 2000 DNS Service implements the Domain Name System, which maps domain name addresses (such as www.microsoft.com) to IP addresses.

What problem are you having?

I receive an Access Denied error message when performing a task (such as a file download or user registration) at a Web site.
I can't send mail to a user account in my domain.
DNS has failed or doesn't appear to be running.
A DNS server transfer has failed.
I can't access network resources, or I can't resolve host names with Nslookup.


Group Policy and Active Directory Troubleshooter

What problem are you having?

The administrator can't determine if changes have replicated, or users can't log on after the administrator changes passwords.
I can't modify Group Policy Objects (GPOs).
I can't add or demote a domain controller.
Group Policy Objects aren't taking effect.
Some Active Directory features aren't available.
A user can't log on from different clients.


Remote Installation Service Troubleshooter

This troubleshooter can help you diagnose remote installation problems from the server end.

For help with client connectivity issues, see the Networking (TCP/IP) troubleshooter.

What problem are you having?

A client computer stops responding (hangs) after connecting to the Remote Installation Server.
I can't modify Group Policy Objects (GPOs).
I can't connect to the Remote Installation Server.
I receive a File not found error message.


Startup and Shutdown Troubleshooter

What problem are you having?

When I try to start my computer, I receive the following error message: BOOT: Couldn't find NTLDR.
I receive the following error message: EISA Configuration Slot Mismatch or Board Not Found In Slot x.
When I choose an operating system on the OS Loader menu, I receive the message Error opening NTDETECT.COM, my screen turns blue, and I have to restart my computer.
After I install a SCSI host adapter, my floppy disk drive no longer works, and I receive the following error message: FDD controller failure.
I hear a series of beeps when I turn on my computer, and nothing is displayed on my monitor.
I'm having problems with my hard disk when I start or shut down Windows 2000.
When I choose MS-DOS or Windows 95 on the OS Loader menu, my system returns me to the OS Loader menu.


Network Administration Troubleshooter

What problem are you having?

Help! I'm having a networking problem and I don't know where to find assistance.


WINS Troubleshooter

Windows 2000 WINS implements Windows Internet Name Service, which dynamically maps IP addresses to computer NetBIOS names. WINS servers support clients running Windows NT 4.0 and earlier versions of Microsoft operating systems.

What problem are you having?

Entries in my WINS database contain garbage characters or are otherwise corrupted.
I'm getting error messages that mention the Dependency Service or a Duplicate NetBIOS Name.
The event log reports Failed replication errors.
I can't resolve computer (NetBIOS) names in order to map to network resources.